<?php 
include "Usuario.php";
$tipo = $_POST['tipo'];

$usuario = new Usuarios();

switch ($tipo) {
	case 'Usuario':

		$nome = $_POST['nome'];
		$email = $_POST['email'];
		$nomeUser = $_POST['username'];
		$senha = $_POST["senha"];

		$msg = $usuario->cadastrar($nome, $email, $nomeUser, $senha)?"Cadastro realizado com sucesso!":"Erro ao cadastrar!";
		break;
}
 ?>
<!DOCTYPE html>
<html>
<head>
	<title>Cadastro Realizado</title>
</head>
<style>
	ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover:not(.active) {
  background-color: #111;

}

.active {
  background-color: #4CAF50;
}

.cor{
  background-color: #4CAF50;
}

body{
    background-color:#3CB371;
}

h1{
  color: white;
}
</style>
<body>

	<div class="container">
<ul>
  <ul>
  <li><a class="cor" href="../HOME/index.html">HOME</a></li>
  <li style="float:right"><a class="cor" href="../Login/index.php">LOGIN</a></li>
</ul>
</ul>
</div>
	<h1 align="center">Cadastro Realizado com Sucesso!</h1>
</body>
</html>
